
QGIS Application - Bug report #8070

When saving, QGIS doesn't default to your own documents directory

2013-06-15 08:56 AM - Aren Cambre

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Windows 7 x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 16909

Description

On Windows 7, it is normative for QGIS to default to your own documents directory (C:\\Users\\_username_\\Documents) when you

are saving something for the first time. This version suggested saving to the root of my C drive instead.

I am not sure which one it is, but I believe there is some environment variable you access to see what the current user's documents

directory is.

I am on 1.9 07ea0aa.

History

#1 - 2014-01-30 11:41 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2016-06-21 07:28 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed

should be fixed in commit:aeafe3c8
